# From publishing with free software to free publishing

This blog is about “free publishing” but, what does that means?
The term “free” it isn't only problematic in English. May be more
than in others languages because of the confusion between “free as in beer”
and “free as in speech.” But by itself the concept of freedom is so ambiguous
than even in Philosophy we are very careful in its use. Even though it is
a problem, I like that the term doesn't have a clear definition---at the
end, how free could we be if freedom is well defined?

Some years ago, when I started to work hand-in-hand with Programando Libreros
and Hacklib I realized that we weren't just doing publishing with free
software. We are doing free publishing. So I attempted to defined it in
[a post](https://marianaeguaras.com/edicion-libre-mas-alla-creative-commons/)
but it doesn't convince me anymore.

The term was floating around until December, 2018. At Contracorriente---yearly
fanzine fair celebrated in Xalapa, Mexico---Hacklib and me were invited to give
a talk about publishing and free software. Between all of us we made a poster
of everything we talked that day.

![Poster made at Contracorriente, nice, isn't it?](../../../img/p001_i001.jpg)

The poster was very helpful because in a simple Venn diagram we were
able to distinguish several intersections of activities that involves our work.
Here you have it more readable:

![Venn diagram of publishing, free software and politics](../../../img/p001_i002.png)

So I'm not gonna define what is publishing, free software or politics---it
is my fucking blog so I can write whatever I want xD and you can
[duckduckgo](https://duckduckgo.com/?q=I+dislike+google) it without a
satisfactory answer. But as you can see, there are at least two very familiar
intersections: cultural policies and hacktivism. I dunno how it is in your
country, but in Mexico we have very strong cultural policies for
publishing---or at least that is what publishers _think_ and are comfortable,
not matter that most of the times they go against open access and readers.
“Hacktivism” is a fuzzy term, but it could be clear if we realized that
code as property is not the only way we can define it. Actually it is very
problematic because property isn't a natural right, but one that is produced
by our societies and protected by our states---yeah, individuality isn't the
foundation of rights and laws, but a construction of the self produced society.
So, do I have to mention that property rights isn't as fair as we would want?

Between publishing and free software we get “publishing with free software.”
What does that implies? It is the activity of publishing using software that
accomplish the famous---infamous?---[four freedoms](https://en.wikipedia.org/wiki/The_Free_Software_Definition).
For people that use software as a tool, this means that, firstly, we aren't
force to pay anything in order to use software. Secondly, we have access to
the code and do whatever we want with it. Thirdly---and for me the most
important---we can be part of a community, instead of be treated as a consumer.

It sounds great, isn't it? But we have a little problem: the freedom only
applies to software. As publisher you can benefit from free software and that
doesn't mean you have to free your work. Penguin Random House---the
Google of publishing---one day could decided to use TeX or Pandoc, saving
tons of money at the same time they keep the monopoly of publishing.

Stallman saw that problem with the manuals published by O'Reilly and he
proposed the GNU Free Documentation License. But by doing so he trickly
distinguished [different kinds of works](https://www.gnu.org/philosophy/copyright-and-globalization.en.html).
It is interesting see texts as functionality, matter of opinion or aesthetics
but in the publishing industry nobody cares a fuck about that. The distinctions
works great between writers and readers, but it doesn't problematize the fact
that publishers are the ones who decide the path of almost all our text-centered
culture.

In my opinion, that's dangerous at least. So I prefer other tricky distinction.
Big publishers and their mimetic branch---the so called “indie”
publishing---only cares about two things: sells and reputation. They want to
live _well_ and get social recognition from the _good_ books they publish.
If one day the software communities develop some desktop publishing or
typesetting easy-to-use and suitable for all their _professional_ needs,
we would see how “suddenly” publishing industry embraces free software.

So, why don't we distinguish published works by their funding and sense of
community? If what you publishing has public funding---for your knowledge,
in Mexico practically all publishing has this kind of funding---it would be
fair to release the files and leave hard copies for sell: we already pay for
that. This is a very common argument among supporters of open access in science,
but we can go beyond that. Not matter if the work relies on functionality,
matter of opinion or aesthetics; if is a science paper, a philosophy essay or a
novel and it has public funding, we have pay for the access, come on!

You can still sell publications and go to Messe Frankfurt, Guadalajara
International Book Fair or Beijing Book Fair: it is just doing business with
the _bare minium_ of social and political awareness. Why do you want more money
from us if we already gave it to you?---and you get almost all the profits,
leaving the authors with just the satisfaction of seeing her work published…

The sense of community goes here. In a world where one of the main problems is
artificial scarcity---paywalls instead of actual walls---we need to apply
[copyleft](https://www.gnu.org/licenses/copyleft.en.html) or, even better,
[copyfarleft](http://telekommunisten.net/the-telekommunist-manifesto/) licenses
in our published works. They aren't the solution, but they are a support to
maintain the freedom and the access in publishing.

As it goes, we need free tools but also free works. I already have the tools
but I lack from permission to publish some books that I really like. I don't
want that happen to you with my work. So we need a publishing ecosystem where
we have access to all files of a particular edition---our source code and
binary files--- and also to the tools---the free software---so we can improve,
as a community, the quality and access of the works. Who doesn't want that?

With these politics strains, free software tools and publishing as a way of
living as a publisher, writer and reader, free publishing is a pathway.
With Programando Libreros and Hacklib we use free software, we invest time in
activism and we work in publishing: _we do free publishing, what about you?_
